Subject: Meeting Notes - July 13, 2000 with PG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 18:00:00 -0700 (PDT)

Attached for your reference is a copy of the meeting notes taken on July 13, 
2000 during a meeting with PG&E at TW's Flagstaff Compressor Station.  One of 
the critical issues that came out of this effort was finding out from PG&E 
that they need TW's deliveries to blend into the richer gas that they are 
receiving from El Paso and Kern River so they can meet their air permit 
emission limits on VOC's.  If they do not have TW's deliveries (dry gas) for 
the blending they will not be able to maintain compliance in some 
non-attainment areas.  John Shafer